html,
body,
#container {
    background-color: inherit;
    box-shadow: inherit;
    padding: 0;
    margin: 0;
    font-size: 14px;
}
table {
    page-break-inside: avoid;
}
hr {
    page-break-after: always;
}

body > header {
    border-top: 0;
    border-bottom: 1px solid #ccc;
    padding-top: 0;
}

.tools {
    display: none;
}


#page-results #container {
    margin: 0;
    padding: 0;
    p {
        font-size: 0.5em;
        line-height: 1.2em;
    }
}
